Loading...
Searching...
No Matches
PlayerPrivate.cpp File Reference

Source file for PlayerPrivate class. More...

`#include "PlayerPrivate.h"`
`#include "Exceptions.h"`
`#include <queue>`
`#include <thread>`
`#include <chrono>`

Go to the source code of this file.

## Namespaces

namespace | openshot
| This namespace is the default namespace for all code in the openshot library.

## Variables

int | openshot::close_to_sync = 5

## Detailed Description

Source file for PlayerPrivate class.

Author
  Duzy Chan code@.nosp@m.duzy.nosp@m..info
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file PlayerPrivate.cpp.